
html {
/*	height: 100%;
	min-height: 100%;*/
}

body {
	font: 13px/1.5em "Lucida Grande","Lucida Sans Unicode",verdana,geneva,sans-serif;

	margin: 0px;
	padding: 0px;
  background: #ffffff;

	text-align: justify;
	
	min-width: 1300px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
	padding: 0px 0px 0px 0px;	
	margin: 0px 0px 0px 0px;	
	letter-spacing: 5px;
	color: #CCCCCC;
}

#headersection
{
  margin: 30px 0px 30px 0px;
  text-align: left;
}
#headertitle
{
  font-size: 30px;
  letter-spacing: 5px;
  font-weight: normal;
  text-decoration: none;
  color: #cccccc;
  margin: 0px 30px 0px 30px;
}
#headeritem
{
  font-size: 17px;
  letter-spacing: 1px;
  font-weight: normal;
  text-decoration: none;
  color: #000000;
  margin: 0px 30px 0px 0px;
}
.headeritem
{
  font-size: 17px;
  letter-spacing: 0px;
  font-weight: normal;
  text-decoration: none;
  color: #000000;
  margin: 0px 30px 0px 0px;
  white-space: nowrap;
}
.headeritemselected
{
  border-bottom: 6px solid #ffbb00;
  margin: 0px 30px 0px 0px;
}
#footersection
{
  background-color: #444444;
  color: #ffffff;
  padding: 10px 0px 0px 0px;
}
#footertitle
{
  font-size: 23px;
  letter-spacing: 3px;
  font-weight: normal;
  text-decoration: none;
  color: #cccccc;
  margin: 0px 0px 20px 12px;
}
#footeritem
{
  margin: 5px;
  font-size: 17px;
  letter-spacing: 1px;
}
#sectionheader
{
  font-size: 50px;
  font-weight: bolder;
  color: #cccccc;
  margin: 80px 40px 60px 40px;
}
#sectionsubtext
{
  font-size: 30px;
  font-weight: normal;
  letter-spacing: 3px;
  color: #cccccc;
  margin: 20px 20px 40px 20px;
}
#sectionheadhome
{
  font-size: 50px;
  font-weight: bolder;
  color: #888888;
  margin: 0px;
  padding: 50px 40px 40px 40px;
  white-space: nowrap;
}
#sectionheadelse
{
  border-top: 1px solid #e6e6e6;
  font-size: 50px;
  font-weight: bolder;
  color: #cccccc;
  margin: 0px;
  padding: 50px 40px 40px 40px;
  white-space: nowrap;
}
#sectionheadelse a
{
  text-decoration: none;
  color: #cccccc;
}
#sectionheadelse a:hover
{
  text-decoration: none;
  color: #c7c7c7;
}
#sectionsubheadelse {
  font-size: 25px;
  font-weight: bold;
  color: #222222;
  display: table;
  white-space: nowrap;
}
#sectionsubheadelse ul {
	list-style-type: none;
	height: 40px;
	margin: 0 auto;
	padding: 0px;
}
#sectionsubheadelse li {
	float: left;
  margin: 0px;
  padding: 0px 16px 5px 16px;
	letter-spacing: 1px;
	color: #222222;
	display: block;
}

#sectionsubheadelse li a {
	text-decoration: none;
	color: #222222;
}
#sectionsubheadelse li a:hover {
	color: #666666;
}
#sectionsubheadselected {
  border-bottom: 7px solid #ee0000;
}

#proxyintelblurb {
  background: #000000 url(/img/frontpage_scroll1.jpg) no-repeat;
  height: 400px;
  text-align: center;
	background-attachment: fixed;
  background-position: center center;
  background-size: cover;  
}
#proxyintelblurb h1 {
  padding-top: 100px;
  color: #fff;
}
#proxyintelblurb p {
  color: #fff;
  font-size: 20px;
  padding-bottom: 20px;
}
.proxyactionbutton
{
	-webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	-moz-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	color:#333;
	background-color:#FA2;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:none;
	font-family:'Helvetica Neue',Arial,sans-serif;
	font-size:20px;
	font-weight:700;
	height:36px;
	padding:4px 16px;
	text-shadow:#FE6 0 1px 0;
	cursor:pointer;
	position: relative;
}


#proxycontent {
	width: 95%; 
	margin: 20px auto 40px auto;
	max-width: 1700px;
	font-size: 20px;
	font-family: Times, “Times New Roman”, Georgia, serif;	
/*	font-family: Garamond, Georgia, Times, “Times New Roman”, serif;*/
}
#proxycontent h1, h2, h3, h4, h5, h6 {
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
	padding: 0px 0px 0px 0px;	
	margin: 0px 0px 0px 0px;	
	letter-spacing: 2px;
	color: #888888;
}
#proxycontent h1 {
	font-size: 35px;
  font-weight: bolder;
  line-height: 1.3em;
	letter-spacing: 2px;
  color: #555555;
 	white-space: nowrap; 
}

#proxycontent h2 {
  margin: 0;
	font-size: 30px;
	border-bottom: 1px dotted #cccccc;
	letter-spacing: 2px;
  line-height: 1.3em;
  color: #888883;
}

#proxycontent h3 {
  margin: 20px 0px 0px 0px;
	font-size: 25px;
	font-weight: bold;
	letter-spacing: 2px;
  line-height: 1.3em;
  color: #666666;
}

#proxycontent h4 {
	font-size: 22px;
  margin: 0;
	letter-spacing: 2px;
	color: #999999;
}

#proxycontent p {
	padding: 0px 0px 0px 0px;
	line-height: 25px;
}
#proxycontent li {
	padding: 0px 0px 0px 0px;
	line-height: 25px;
}
.proxycitation {
  vertical-align: super;
  font-size: 12px;
  letter-spacing: 1px;
}
#proxyreferences {
  font-size: 14px;
  padding-top: 10px;
}

.proxy_header {
	font-family: "Lucida Grande","Lucida Sans Unicode",verdana,geneva,sans-serif;
  text-align: center; 
  margin: 25px 0px 0px 0px; 
  color: #888888; 
  font-size: 20px;
}
.proxy_rblheader {
	font-family: "Lucida Grande","Lucida Sans Unicode",verdana,geneva,sans-serif;
  text-align: center; 
  margin: 25px 0px 0px 0px; 
	font-size: 25px;
	font-weight: bold;
	letter-spacing: 1px;
/*  line-height: 1.3em;*/
  color: #666666;
}
.proxy_subheader {
	font-family: "Lucida Grande","Lucida Sans Unicode",verdana,geneva,sans-serif;
  text-align: center; 
  margin: 5px 0px 8px 0px; 
  color: #aaaaaa; 
  font-size: 13px;
}
.proxy_graph {
  font-size: 18px;
  color: #999999;
  padding: 0px 50px 20px 20px;
}
#ppts {
	font-family: "Lucida Grande","Lucida Sans Unicode",verdana,geneva,sans-serif;
  padding: 0px;
  font-size: 15px;
}
#ppts th {
  padding: 2px 20px 2px 20px;
  text-align: center;
  font-size: 20px;
}
#ppts td {
  padding: 2px 20px 2px 20px;
  width: 15%;
  text-align: right;
}
.ppt1 {
  background-color: #ddddff;
}
.ppt0 {
  background-color: #ccccee;
}
#prts {
	font-family: "Lucida Grande","Lucida Sans Unicode",verdana,geneva,sans-serif;
  padding: 0px;
  font-size: 15px;
}
#prts th {
  padding: 2px 2px 2px 2px;
  text-align: center;
  font-weight: bold;
}
#prts td {
  padding: 2px 6px 2px 6px;
  text-align: right;
}
.prtf {
  text-align: left;
}
#prcc td {
	font-family: "Lucida Grande","Lucida Sans Unicode",verdana,geneva,sans-serif;
  padding: 4px 4px 4px 4px;
  background-color: #bbddff;
  font-size: 15px;
}
#prcx td {
	font-family: "Lucida Grande","Lucida Sans Unicode",verdana,geneva,sans-serif;
  padding: 4px 8px 4px 8px;
  background-color: #ffddbb;
  font-size: 15px;
  font-weight: bold;
}

.chart {
  height:500px;
  margin:0 auto;
}
.chartslim {
  height:250px;
  margin:0 auto;
}

.dailysublist {
	font-family: "Lucida Grande","Lucida Sans Unicode",verdana,geneva,sans-serif;
  padding: 0px;
  font-size: 15px;
}
.dailysublist th {
  padding: 5px 3px 5px 3px;
  text-align: center;
  font-size: 20px;
}
.dailysublist td {
  padding: 2px 3px 2px 3px;
/*  text-align: right;*/
}
.dailyslt1 {
  background-color: #dddddd;
}
.dailyslt0 {
  background-color: #cccccc;
}
.dailyslr1 {
  background-color: #eeeebb;
}
.dailyslr0 {
  background-color: #ddddaa;
}
.dailysls1 {
  background-color: #aaddff;
}
.dailysls0 {
  background-color: #99ccff;
}
.dailysxt {
  font-weight: bold;
  color: #000;
}
.dailysnj {
  color: #555;
}
.rblalerthd {
	font-family: "Lucida Grande","Lucida Sans Unicode",verdana,geneva,sans-serif;
  border-bottom: 1px dotted #999;
  font-size: 23px;
  color: #a39;
  margin-top: 18px;
  margin-left: 39px;
  font-weight: bold;
}

.proxyfilelist {
	font-family: "Lucida Grande","Lucida Sans Unicode",verdana,geneva,sans-serif;
  padding: 0px;
  font-size: 15px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.proxyfilelist th {
  padding: 5px 3px 5px 3px;
  text-align: left;
  font-size: 20px;
}
.proxyfilelist td {
  padding: 2px 3px 2px 3px;
/*  text-align: right;*/
}
.proxyfileslt1 {
  background-color: #e8e8e8;
}
.proxyfileslt0 {
  background-color: #dddddd;
}


#home {
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
	padding: 10px;	
	margin: 0px 0px 0px 0px;	
}
#home_name {
	letter-spacing: 5px;
	color: #cccccc;
	font-size: 22px;
	margin-top: 0px;
	margin-bottom: 3px;
	padding-bottom: 4px;
	border-bottom: 1px solid #777777;
}
#home_subtitle {
	letter-spacing: 5px;
	color: #aaaaaa;
	font-size: 20px;
}
#home_email {
	letter-spacing: 2px;
	color: #777777;
	font-size: 13px;
	margin-bottom: 0px;
	font-weight: bold;
}
#home_phone {
  font-family: "Lucida Grande","Lucida Sans Unicode",verdana,geneva,sans-serif;
	letter-spacing: 2px;
	color: #333333;
	font-size: 12px;
	margin-bottom: 0px;
}

#technical_stuff {
  background: #ffffff url( /img/sitebg2.png ) repeat;
}

#less_technical_stuff {
  background: #000000;
}


#pagehead {
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
	font-size: 80px;
	padding: 15px 0px 25px 0px;	
	margin: 0px 5% 0px 0px;	
	letter-spacing: 10px;
	color: #aaaaaa;  
	text-align: right;
}
.pageitem {
  font-size: 16px;
  line-height: 24px;
}


#navbarcontainer {
  position: absolute;
  top: 1px;
  right: 1px; 
}

#thumbs {
  float: right;
/*  margin: 90px 10px 10px 10px;*/
  margin: 30px 10px 10px 10px;
  color: #ffffff;
 	font-family: Arial,Helvetica,Trebuchet MS,Tahoma,Verdana,Sans-serif;
 	font-size: 15px;
 	text-align: center;
 	vertical-align: middle;
 	white-space: nowrap; 
 	font-weight: bold;
}
#thumbs img {
  border: 2px solid #ffffff;
}
#thumbs a {
  color: #ffffff;
 	background-image: url(/img/bgt.png);
}

#page {
  position: absolute;
  top: 0px;
  left: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
	height: 100%; 
/*	height: auto; */
 	z-index: -1;
	text-align: center;
	vertical-align: middle;
}

#bg {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 100%;
	width: 100%;
	overflow: hidden;
	z-index: 1;
	text-align: center;
	vertical-align: middle;
}

#pagetitle {
  position: absolute;
  top: -95px;
  left: 10px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 80%;
	height: auto;
	z-index: -1;
	text-align: left;
	vertical-align: middle;
 	font-weight: bold; 
 	white-space: nowrap;
}

#list {
  margin: 100px 20px 20px 20px;
  padding: 0px;
  text-align:center;
  vertical-align:middle;
  z-index: -1;
	font: 13px/1.5em "Lucida Grande","Lucida Sans Unicode",verdana,geneva,sans-serif;  
}
#list a:link { 
	color: #103080;
}
#list a:visited { 
	color: #3050A0;
}
#list a:hover { 
	color: #002070;
}
#list a:active { 
	color: #CC9933;
}
#list h1 {
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
	text-align: left;
	padding: 0px 0px 0px 0px;	
	letter-spacing: 5px;
	color: #bbbbbb;
	font-size: 218%;
  line-height: 1.3em;
}
#listitem {
  text-align: justify;
}


#headtitle {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 45px; 
	color: #ffffff;
 	background-image: url(/img/bgt.png);
}
#subtitle {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 19px; 
	color: #ffffff;
}



#pagebottom {
  position: absolute; 
  bottom: 0;
  left: 0;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
	height: auto;
	z-index: -1;
	text-align: center;
	vertical-align: middle;
  background: #f3f3f3 url(/img/bottom_background.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif; 
 	white-space: nowrap;
}

#pagebottom h1 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 25px; 
	font-weight: 100;
	color: #111111;
	margin: 10px 0px 10px 0px;
	padding: 0px;
}

#pagebottom ul {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 15px; 
	color: #111111;
	margin: 0px 0px 16px 16px;
	padding: 0px 0px 0px 0px;
}

#pagebottom li {
	color: #333333;
	margin: 4px 0px 6px 0px;
	padding: 0px;
}


#listhead {
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
	padding: 0px 25px 0px 25px;	
	font-size: 500%;
	letter-spacing: 12px;
	text-align:right;
	color: #bbbbbb;
}

#listbottom {
	padding: 0px 0px 0px 0px;
	margin: 70px 0px 0px 0px;
	width: 100%;
	height: auto;
	z-index: -1;
	text-align: center;
	vertical-align: middle;
  background: #f3f3f3 url(/img/bottom_background.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif; 
 	white-space: nowrap;
}

#listbottom h1 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 25px; 
	font-weight: 100;
	color: #111111;
	margin: 10px 0px 10px 0px;
	padding: 0px;
}

#listbottom ul {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 15px; 
	color: #111111;
	margin: 0px 0px 16px 16px;
	padding: 0px 0px 0px 0px;
}

#listbottom li {
	color: #333333;
	margin: 4px 0px 6px 0px;
	padding: 0px;
}


#listcopy {
  position: absolute;
  bottom: 10px;
  right: 10px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #777777;
	margin: 0px;
}

#headertop {
	font: 1.5em "Lucida Grande","Lucida Sans Unicode",verdana,geneva,sans-serif;

  background: #000000 url( /img/header_bg.png ) repeat-x;
  color: #ffffff;
  height: 84px;
}

#headertop a {
  color: #ffffff;
  text-decoration: none;
}

#brochure {
  position: relative;
  overflow: hidden;
  height: 470px;
}
#brochureoverlay {
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
  width: 100%;
}
#brochureshadow {
  position: relative;
  right: 0px;
  top: 0px;
  z-index: -999;
}
#brochurelinks {
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
  height: 470px;
  filter:alpha(opacity=0);
  -moz-opacity:.0;
  opacity:.0;
}

#brochureshadow img {
  z-index: 999;
  position: absolute;
  right: -112px;
  top: -198px;
  overflow: hidden;
}


/* TEXT=#000000 LINK=#103080 VLINK=#551A8B ALINK=#CC9933 */

a:link { 
	color: #103080;
}
a:visited { 
	color: #3050A0;
}
a:hover { 
	color: #002070;
}
a:active { 
	color: #CC9933;
}

h1 {
	font-size: 400%;
  line-height: 1.3em;
  color: #888883;
 	white-space: nowrap; 
}

h2 {
  margin: 40px 0px 0px 0px;
	font-size: 300%;
  line-height: 1.3em;
  color: #888883;
}

h3 {
	font-size: 200%;
  line-height: 1.3em;
  color: #888883;
}

h4 {
	font-size: 118%;
	margin-bottom: 5px;
	letter-spacing: 12px;
	color: #999999;
}

p {
	padding: 0 25px 0 5px;
}

#article p {
	padding: 0px 100px 0px 100px;
}

#photodesc p {
	text-align:justify;
	padding: 0px 5px 0px 5px;
}

#photonote p {
	text-align:center;
	font-size: 75%;
	padding: 0px 0px 0px 0px;
	color: #888888;
}

#toptext {
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
	padding: 0 25px 0 25px;	
	letter-spacing: 5px;
	color: #CCCCCC;
	clear: both;
	height: 20px;
	text-align:left;
	font-size: 11px;
}

#photohead {
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
	padding: 0px 25px 0px 25px;	
	font-size: 500%;
	letter-spacing: 12px;
	text-align:right;
	color: #CCCCCC;
}

#photosub {
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
	padding: 25px 25px 25px 25px;	
	font-size: 164%;
	letter-spacing: 5px;
	text-align:right;
	color: #CCCCCC;
}

#t4 {
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
	padding: 0px 25px 0px 25px;	
	font-size: 120%;
	letter-spacing: 12px;
	color: #999999;
}

#t5 {
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
	padding: 0px 25px 0px 25px;	
	font-size: 95%;
	letter-spacing: 5px;
	color: #CCCCCC;
}

#copy {
	clear: both;
	padding: 10px 0px 10px 15px;
	margin: 0 auto;
	height: 20px;
	text-align:center;
	font-size: 11px;
}

#copy, #copy a {color:#777777;}

#headertop
{
  background: #000000 url( /img/header_bg.png ) repeat-x;
  color: #ffffff;
  height: 84px;
	font-size: 200%;
}



